- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gmonitor.h File Reference
`#include "gdef.h"`
`#include "gslot.h"`
`#include "gnet.h"`
`#include "gconnection.h"`
`#include "gnoncopyable.h"`
`#include <iostream>`
`#include <utility>`

Go to the source code of this file.

## Classes
class | GNet::Monitor
| A singleton for monitoring SimpleClient and ServerPeer connections. More...

## Namespaces
| GNet
| Network classes.